Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

supported systems under 64 bit LINUX postgresql 7.4.8-0.6

Rudolf Stark
Advisor

supported systems under 64 bit LINUX postgresql 7.4.8-0.6

Hello,

in quickspecs I have found that for the hpsmdb HP SIM private postgresql database the supported systems are limited to 500.

But on 64bit LINUX the 64bit postgresql 7.4.8-0.6 version of the OS has to be used.

What is the limitation for systems and events for this database?

Thanks and regards
Rudolf